body {
	/* Pour centrer la page dans IE */
	text-align: center; 
}

div#page {
	/*border: solid 1px black; */
	width: 94%;
	margin: 0px auto;
	padding: 0px;
	border-left : 1px dotted #FFA200;
	border-right : 1px dotted #FFA200;
	/* Pour décentrer le texte (voir body) */
	text-align: left;
}

div#identite {
	background-color: #ffffff;
	margin: 0;
	padding: 0;
	text-align: justify;
	background-image: url(../images/banner_flags.jpg);
	background-repeat: no-repeat;
	background-position: right;
}

#accessibilite li {
	display: none;
}

div#menu {
	clear: both;
	color: white;
	margin: 0px;
	padding: 5px;

}

div#menu2 {
	height: 16px;
	border-top : 1px solid #FFA200;
	border-bottom : 1px solid #FFA200;
	clear: both;
	margin: 0px;
	padding: 0px;
}
div#fonctions {
	float:right;
}
div#fonctions ul {
	float:right;
	list-style:none;
}	
div#container1 {
	clear: both;
	padding: 0px;
	margin: 0px;
	background-color:#FFFFFF;
	padding-top: 24px;

}

div#spacetop {
	height: 12px;
	background-color: #FFFFFF;
	background-repeat:repeat-y;
}

div#container2 {
	padding: 0px; 
	margin: 0px;
	background-repeat: repeat-y;
	background-position: right;
}
div#container2Agenda {
	padding: 0px; 
	margin: 0px;
}

div#navigation {
	border: solid 0px;
	/* Box Model Hack
	http://css-discuss.incutio.com/?page=BoxModelHack */
	width: 190px !important;
	width /**/:180px;
	float: left;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin: 0px;
}

div#outils {
	border: solid 0px;
	/* Box Model Hack
	http://css-discuss.incutio.com/?page=BoxModelHack */
	width: 190px !important;
	width /**/:200px;
	float: right;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin: 0px;
}

div#contenu {
	margin-left: 195px;
	margin-right: 220px;
	background-color:#FFFFFF;
	padding-left: 16px;
	height:100%;
}
div#contenuAgenda {
	margin-left: 195px;
	margin-right: 16px;
	background-color:#FFFFFF;
	padding-left: 16px;
}


div#complement {
	margin-left: 195px;
	margin-right: 195px;
	padding: 5px;
}

div#nettoyage {
	clear: both;
	height: 1px;
}

div#bas {
	clear: both;
	padding: 2px;
	padding-left:8px;
}

